
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C++ Express 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NarwhalCC", "NarwhalCC\NarwhalCC.vcproj", "{01CD101D-AF9E-49D1-A7BB-4ACF5113E162}"
	ProjectSection(ProjectDependencies) = postProject
		{6DD35E4C-361D-406F-91F0-AF538218B77E} = {6DD35E4C-361D-406F-91F0-AF538218B77E}
		{48351980-7F03-4926-A6A4-53E9FF4824CA} = {48351980-7F03-4926-A6A4-53E9FF4824CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ParserGen", "ParserGen\ParserGen.vcproj", "{6DD35E4C-361D-406F-91F0-AF538218B77E}"
	ProjectSection(ProjectDependencies) = postProject
		{48351980-7F03-4926-A6A4-53E9FF4824CA} = {48351980-7F03-4926-A6A4-53E9FF4824CA}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NarwhalUtils", "NarwhalUtils\NarwhalUtils.vcproj", "{48351980-7F03-4926-A6A4-53E9FF4824CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01CD101D-AF9E-49D1-A7BB-4ACF5113E162}.Debug|Win32.ActiveCfg = Debug|Win32
		{01CD101D-AF9E-49D1-A7BB-4ACF5113E162}.Debug|Win32.Build.0 = Debug|Win32
		{01CD101D-AF9E-49D1-A7BB-4ACF5113E162}.Release|Win32.ActiveCfg = Release|Win32
		{01CD101D-AF9E-49D1-A7BB-4ACF5113E162}.Release|Win32.Build.0 = Release|Win32
		{6DD35E4C-361D-406F-91F0-AF538218B77E}.Debug|Win32.ActiveCfg = Debug|Win32
		{6DD35E4C-361D-406F-91F0-AF538218B77E}.Debug|Win32.Build.0 = Debug|Win32
		{6DD35E4C-361D-406F-91F0-AF538218B77E}.Release|Win32.ActiveCfg = Release|Win32
		{6DD35E4C-361D-406F-91F0-AF538218B77E}.Release|Win32.Build.0 = Release|Win32
		{48351980-7F03-4926-A6A4-53E9FF4824CA}.Debug|Win32.ActiveCfg = Debug|Win32
		{48351980-7F03-4926-A6A4-53E9FF4824CA}.Debug|Win32.Build.0 = Debug|Win32
		{48351980-7F03-4926-A6A4-53E9FF4824CA}.Release|Win32.ActiveCfg = Release|Win32
		{48351980-7F03-4926-A6A4-53E9FF4824CA}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
